
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32929.386
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MisDataPlcTagID", "MisDataPlcTagID\MisDataPlcTagID.csproj", "{0F887AB8-1BC5-4EF0-9240-E7AFD91A9911}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0F887AB8-1BC5-4EF0-9240-E7AFD91A9911}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0F887AB8-1BC5-4EF0-9240-E7AFD91A9911}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0F887AB8-1BC5-4EF0-9240-E7AFD91A9911}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0F887AB8-1BC5-4EF0-9240-E7AFD91A9911}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B0928489-1030-4953-9B89-CE088204B0F0}
	EndGlobalSection
EndGlobal
